@charset "UTF-8";

/* ---------------------
  - *基本設定
  - *アニメーション
  - *タイトル
  - *メインビジュアル
  - *バナーエリア
  - *医院概要
  - *ご挨拶
  - *診療案内
  - *当院の特徴
  - *医療コラム
--------------------- */
/* ==================================================================================================================================

  *基本設定

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
.front {
  overflow: hidden;
}

section .inner {
  padding: 120px 0;
}

.text > *:not(:last-child) {
  margin-bottom: 2em;
}

/* ----- パララックス ----- */
.parallax {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 500px;
}

/* 切り抜く範囲 */
.parallax_img {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  display: block;
  width: 100%;
  height: 100%;
  clip-path: inset(0);
}

/* 固定する画像 */
.parallax_img::before {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
  section .inner {
    padding: 70px 20px;
  }

  /* ----- パララックス ----- */
  .parallax {
    height: 300px;
  }
}

/* ==================================================================================================================================

  *アニメーション

================================================================================================================================== */
@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(100px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes fadeRightAnime {
  from {
    opacity: 0;
    transform: translateX(100px);
  }

  to {
    opacity: 1;
    transform: translateX(0);
  }
}
@keyframes fadeLeftAnime {
  from {
    opacity: 0;
    transform: translateX(-100px);
  }

  to {
    opacity: 1;
    transform: translateX(0);
  }
}
@keyframes zoomInAnime {
  from {
    pointer-events: none;
    transform: scale(0.5);
  }

  to {
    pointer-events: auto;
    opacity: 1;
    transform: scale(1);
  }
}
@keyframes zoomOutAnime {
  from {
    pointer-events: none;
    transform: scale(1);
  }

  to {
    pointer-events: auto;
    opacity: 1;
    transform: scale(1.5);
  }
}
@keyframes scrolldown {
  0% {
    transform: translateX(100%);
  }

  100% {
    transform: translateX(-100%);
  }
}

.fadeUp,
.zoomOut,
.zoomIn,
.fadeRight,
.fadeLeft {
  opacity: 0;
}

.fadeUp.is-active {
  animation: fadeUpAnime 1s forwards;
}

.fadeRight.is-active {
  animation: fadeRightAnime 1s forwards;
}

.fadeLeft.is-active {
  animation: fadeLeftAnime 1s forwards;
}

.zoomIn.is-active {
  animation: zoomInAnime 0.8s forwards;
}

.zoomOut.is-active {
  animation: zoomOutAnime 1s forwards;
}

/* ==================================================================================================================================

  *タイトル

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
.top_title {
  position: relative;
  margin-bottom: 64px;
  padding: 20px 0 10px;
  line-height: 1.5;
  text-align: center;
  z-index: 1;
  /* text-shadow:
  0px 0px 5px rgba(255, 255, 255, 0.5), 0px 0px 5px rgba(255, 255, 255, 1),
  0px 0px 1px rgba(255, 255, 255, 0.5), 0px 0px 10px rgba(255, 255, 255, 1),
  0px 0px 20px rgba(255, 255, 255, 0.5), 0px 0px 20px rgba(255, 255, 255, 1); */
  /* 左寄せ */
}

.top_title.title_left {
  text-align: start;
}

.top_title h2 {
    font-size: 240%;
    color: #654323;
    font-family: var(--jp-font);
    font-weight: 500;
    font-style: normal;
    letter-spacing: 0.15em;
}

.top_title .eng {
  display: inline-block;
  margin-bottom: 0;
  color: var(--main-color);
  font-size: 130%;
  font-family: var(--en-font);
  font-weight: 500;
  font-style: normal;
  letter-spacing: 0.1em;
}

/* タイトル背景文字 */
.top_title::before {
    position: absolute;
    width: 100%;
    font-size: 150px;
    font-family: var(--en-font);
    font-weight: 400;
    font-style: normal;
    letter-spacing: 0.1em;
    z-index: -1;
    line-height: 1;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}
.news .top_title::before {
    content: "NEWS";
    font-size: 90px;
    color: rgba(255,255,255,0.8);
}
.clinic_column .top_title::before {
    content: "COLUMN";
    font-size: 90px;
    color: rgba(255,255,255,0.8);
}
.greeting .top_title::before {
    content: "GREETING";
    color: rgba(255,255,255,0.2);
}
.feature .top_title::before {
    content: "FEATURE";
    color: rgba(247, 244, 240, 0.7);
}
.medical .top_title::before {
    content: "MEDICAL";
    color: rgba(247, 244, 240, 0.7);
}
.search .top_title::before {
    content: "SEARCH";
    color: rgba(93, 192, 199, 0.1);
}
/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
  .top_title {
    margin-bottom: 40px;
    padding: 0;
  }

  .top_title h2 {
    margin: 5px 0 0;
    font-size: 26px;
  }

  .top_title .eng {
    font-size: 18px;
  }
  /* タイトル背景文字 */
.top_title::before {
    font-size: 60px;
}
.news .top_title::before,
.clinic_column .top_title::before {
    font-size: 60px;
}
}

/* ==================================================================================================================================

  *メインビジュアル

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
.mainvisual {
  position: relative;
  z-index: 1;
  height: 900px;
  overflow: hidden;
}

.mvSlider {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 100%;
}
.mvSlider::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 400px;
    background: linear-gradient(rgba(255,255,255,0.85) 150px,rgba(255,255,255,0));
    top: 0;
    left: 0;
    z-index: 1;
}
/* ----- スライダーのArrowボタン ----- */
.mvSlider .sliderBtn {
  position: absolute;
  top: 50%;
  z-index: 10;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 60px;
  padding: 3px;
  background: rgba(255, 255, 255, 0.6);
  border-radius: 50%;
  color: #ffffff;
  cursor: pointer;
  transform: translateY(-50%);
}

.mvSlider .sliderBtn#mv_btnPrev {
  left: 20px;
}

.mvSlider .sliderBtn#mv_btnNext {
  right: 20px;
}

.mvSlider .sliderBtn span {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  background: var(--main-color);
  border-radius: 50%;
  transition: background 0.2s;
}

.mvSlider .sliderBtn span:hover {
  background: var(--text-color);
}

.mvSlider .sliderBtn span::before {
  padding: 0 0 1px 0;
  font-family: "Font Awesome 5 Free";
  font-style: normal;
  font-weight: 900;
  color: #ffffff;
  font-size: 15px;
  transition: color 0.2s;
}

.mvSlider .sliderBtn#mv_btnPrev span::before {
  content: "\f060";
}

.mvSlider .sliderBtn#mv_btnNext span::before {
  content: "\f061";
}

/* 各スライダーのボタンは非表示に */
.mvSlider .splide__arrows {
  display: none;
}

/* ----- MVの画像 ----- */
.mvImg {
  width: 100%;
  height: 100%;
}

.mvImg .splide__track {
  width: 100%;
  height: 100%;
}

.mvImg .splide__slide {
  position: relative;
  z-index: 1;
  overflow: hidden;
}

.mvImg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* フェードの専用スタイル */
.fade .mvImg .splide__slide img {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  height: calc(100% + 50px);
  pointer-events: none;
}

/* アニメーションを実行 */
.fade.move .mvImg .splide__slide img {
  animation: hideTranslate 8s ease-out forwards;
}

.fade.move .mvImg .splide__slide.is-active img {
  animation: showTranslate 8s ease-out forwards;
}

/* MVのアニメーション  */
@keyframes showTranslate {
  0% {
    transform: translate3d(0, 0px, 0);
  }

  100% {
    transform: translate3d(0, -30px, 0);
  }
}
@keyframes hideTranslate {
  0% {
    transform: translate3d(0, -30px, 0);
  }

  100% {
    transform: translate3d(0, 0px, 0);
  }
}

/* ----- キャッチコピー ----- */
.mvCatch {
  position: absolute !important;
  top: 47%;
  left: 0;
  z-index: 3;
  width: 100%;
  transform: translateY(-50%);
}

.mvCatch .inner {
  position: relative;
  z-index: 1;
}

.mvCatch p {
  display: flex;
  width: 100%;
  justify-content: center;
  align-items: flex-start;
  flex-flow: column;
  font-size: 160%;
  letter-spacing: 0.25em;
  gap: 15px;
  color: #512f18;
  margin: 0 auto;
  line-height: 1;
  /* -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl; */
  font-family: var(--jp-font);
  font-weight: 400;
  font-style: normal;
	filter: drop-shadow(0 0 5px #ffffff) drop-shadow(0 0 6px #ffffff) drop-shadow(0 0 7px #ffffff)drop-shadow(0 0 8px #ffffff);
}

@media screen and (max-width: 480px) {
  .mvCatch p {
    filter: drop-shadow(0 0 3px #ffffff) drop-shadow(0 0 3px #ffffff) drop-shadow(0 0 2px #ffffff)drop-shadow(0 0 3px #ffffff);
  }
}

.mvCatch p > span {
    display: block;
    padding: 15px 20px;
    height: fit-content;
	font-weight: 500;
}


/* ----- コンテンツ ----- */
.mvContents {
  position: absolute !important;
  top: 0;
  z-index: 2;
  width: 100%;
  height: 100%;
}

.mvContents .inner {
  position: relative;
  z-index: 2;
  width: 100%;
  height: 100%;
}

.mvContents .splide__track {
  width: 100%;
  height: 100%;
}

/* ----- 開院バナー ----- */
.open_bnr {
  position: absolute;
  right: 0;
  bottom: 50px;
  display: inline-block;
  padding: 5px;
  background: rgba(231, 192, 169, 0.8);
  border-radius: 50%;
}

.open_bnr > * {
    position: relative;
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 300px;
  height: 300px;
  padding: 15px;
  background: linear-gradient(135deg,rgba(209, 136, 95,0.7),rgb(187, 113, 70));
  border-radius: 50%;
  color: #ffffff;
  font-size: 110%;
  line-height: 1.5;
  text-align: center;
  font-family: var(--jp-font);
  font-weight: 400;
  font-style: normal;
  z-index: 1;
}
.open_bnr > *::before {
    position: absolute;
    content: "";
    width: calc(100% - 10px);
    height: calc(100% - 10px);
    border: 1px solid rgba(255,255,255,0.3);
    border-radius: 50%;
    z-index: -1;
}
.open_bnr .date {
  font-size: 110%;
  letter-spacing: 0.12em;
  border-bottom: 1px dashed rgba(255,255,255,0.6);
    padding-bottom: 5px;
}

.open_bnr .open_text {
  margin: 8px 0;
  font-size: 165%;
  line-height: 1.4;
}
.open_bnr .open_text span {
    display: block;
    font-size: 50%;
}
.open_bnr .nairankai_tit {
  display: block;
  width: 100%;
  margin: 0 0 10px;
  padding: 5px 10px;
  background: #ffffff;
  border-radius: 300px;
  color: var(--main-color);
  font-size: 90%;
  text-align: center;
}

.open_bnr .nairan {
  font-size: 130%;
  width: 170px;
  background-color: #fff;
  color: #b36f49;
  margin-bottom: 8px;
  border-radius: 20px;
}

/* サブカラー */
.open_bnr.subcolor > * {
  background: var(--sub-color);
}

.open_bnr.subcolor > * .nairankai_tit {
  color: var(--sub-color);
}

/* ----- MV info ----- */
.mainvisual_content_info {
    position: absolute;
    left: 0;
    bottom: 80px;
}
.mv_info {
    display: flex;
    gap: 10px;
}
.mv_info_item {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 180px;
    height: 180px;
    text-align: center;
    line-height: 1.6;
    background: linear-gradient(135deg,rgba(108, 194, 200, 0.5),rgb(90, 184, 190));
    color: #fff;
    padding: 64px 10px 10px;
    margin: 5px;
    text-align: center;
    border-radius: 50%;
    font-family: var(--jp-font);
  font-weight: 400;
  font-style: normal;
}

.mv_info_item:last-child {
  padding: 70px 10px 10px;
}

.mv_info_item::before {
     position: absolute;
    content: "";
    display: flex;
    align-items: center;
    justify-content: center;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    top: 24px;  
}
.mv_info_item:first-child::before {
    background: 
    url(../images/front/mv_info_icon01.png) center / 80% no-repeat,
    rgba(255,255,255,0.7);
}
.mv_info_item:nth-child(2)::before {
    background: 
    url(../images/front/mv_info_icon02.png) center / 80% no-repeat,
    rgba(255,255,255,0.7);
}

.mv_info>*:nth-child(3) .mv_info_item::before {
  background:
    url(../images/front/mv_info_icon04.png) center / 80% no-repeat,
    rgba(255, 255, 255, 0.7);
}

.mv_info a {
  transition: .2s;
  border-radius: 50%;
}

.mv_info a:hover {
  filter: brightness(1.08);
}

.mv_info_item::after {
     position: absolute;
    content: "";
    background: rgba(213, 235, 236, 0.7);
    width: calc(100% + 10px);
    height: calc(100% + 10px);
    border-radius: 50%;
    top: -5px;
    left: -5px;
    z-index: -1;
}
.mv_info_item p > span {
    font-size: 130%;
    font-weight: 700;
    line-height: 1;
    padding: 0 3px;
}

/* ----- スマホ専用エリア ----- */
.sp_only {
  display: none;
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
  .mainvisual {
    height: 500px;
  }
.mvSlider::before {
    height: 200px;
    background: linear-gradient(rgba(255,255,255,0.9),rgba(255,255,255,0));
}
  /* ----- スライダーのArrowボタン ----- */

  .mvSlider .sliderBtn {
    top: 50%;
    width: 40px;
    height: 40px;
    padding: 2px;
    font-size: 12px;
  }

  .mvSlider .sliderBtn#mv_btnPrev {
    left: 10px;
  }

  .mvSlider .sliderBtn#mv_btnNext {
    right: 10px;
  }

  .mvSlider .sliderBtn span::before {
    font-size: 11px;
  }

  /* ----- キャッチコピー ----- */
  .mvCatch {
    top: 200px;
    bottom: auto;
    display: none;
    transform: none;
  }

  .mvCatch.is-active {
    display: block;
  }

  .mvCatch p {
    font-size: 95%;
    line-height: 1.75;
    gap: 0px;
  }
  .mvCatch p > span {
    padding: 4px 4px 4px 8px;
  }

  /* ----- コンテンツ ----- */
 .mvContents .open_bnr {
    display: none;
  }
  .mainvisual_content_info {
    width: 100%;
    bottom: 20px;
  }
.mv_info {
    width: 100%;
    flex-wrap: wrap;
    padding: 0 15px;
    gap: 5px;
}
.mv_info_item {
    width: calc(100% / 3 - 10px);
    height: 100%;
    aspect-ratio: 1 / 1;
    margin: 3px;
    padding: 30px 5px 5px;
}
	
  .mv_info a {
    width: calc(100% / 3 - 10px);
  }
	
  .mv_info a .mv_info_item {
    padding: 32px 10px 5px;
    width: 100%;
    height: 95%;
  }
	
  .mv_info a .mv_info_item::before  {
    top: 13px;
  }
	
.mv_info_item::before {
        width: 32px;
        height: 32px;
        top: 13px;
}
.mv_info_item::after {
    width: calc(100% + 6px);
    height: calc(100% + 6px);
    top: -3px;
    left: -3px;
}
.mv_info_item p {
   font-size: 2.5vw;
}
  /* ----- 開院バナー ----- */
  .open_bnr {
    position: static;
    width: 100%;
    max-width: 350px;
    border-radius: 0;
  }

  .open_bnr > * {
    width: 100%;
    height: auto;
    padding: 15px 20px;
    border-radius: 0;
  }
.open_bnr > *::before {
    border-radius: 0;
}
  /* ----- スマホ専用エリア ----- */
  .sp_only {
    display: block;
    background: none !important;
  }

  .sp_only .inner {
    padding: 0 20px;
  }

  .sp_only_contents {
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
    width: 100%;
  }
}
/* ==================================================================================================================================

  *バナーエリア

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
/* ----- 共通設定 ----- */
.top_banner .banner_slide {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  color: var(--text-color);
}

/* 画像のみのバナー */
.top_banner .onlyimg .banner_slide {
  height: fit-content;
  padding: 0;
}
.top_banner .onlyimg:nth-child(1) .slide_img {
    border: 6px solid rgba(181, 162, 134, 0.3);
}
.top_banner .onlyimg:nth-child(2) .slide_img {
    border: 6px solid rgba(139, 191, 194, 0.3);
}
.top_banner .onlyimg:nth-child(3) .slide_img {
    border: 6px solid rgba(204, 146, 113, 0.3);
}
.top_banner .onlyimg .banner_slide img {
  width: 100%;
  height: auto;
  transition: opacity 0.2s;
}

.top_banner .onlyimg a.banner_slide:hover img {
  opacity: 0.5;
}

/* インプットバナー */
.top_banner .input .banner_slide {
  gap: 10px;
  width: 100%;
  height: 100%;
  padding: 15px;
  background: var(--bg-color);
}

.top_banner .input .banner_slide .slide_img {
  flex-shrink: 0;
  width: calc(30% - 10px);
  height: 100%;
}

.top_banner .input .banner_slide .slide_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.top_banner .input .banner_slide .slide_inner {
  width: 100%;
  height: 100%;
  padding: 0 0 10px;
}

.top_banner .input .banner_slide .slide_title {
  margin: 0 auto 10px;
  padding: 5px;
  border-bottom: 1px solid var(--line-color);
  color: var(--main-color);
  font-size: 110%;
  line-height: 1.5;
}

.top_banner .input .banner_slide .slide_content {
  font-size: 90%;
}

.top_banner .input a.banner_slide:hover {
  opacity: 0.6;
}

/* ----- グリッドバナー ----- */
.top_banner {
    position: relative;
    z-index: 1;
}
.top_banner::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 30px;
    background: url(../images/front/texture02.jpg) top left;
    top: 0;
    left: 0;
    opacity: 0.8;
}

.banner_grid .inner {
    max-width: 1700px;
    padding: 150px 50px 120px;
}
.banner_grid ul {
  display: flex;
  flex-flow: wrap;
  gap: 20px;
}

.banner_grid li {
  display: flex;
  justify-content: center;
  align-items: center;
  width: calc(33.3333333333% - 13.3333333333px);
}

/* ----- スライダーバナー ----- */
#bannerSlider .splide {
  position: relative;
  z-index: 1;
}

#bannerSlider .splide__inner {
  position: relative;
  z-index: 1;
  padding: 0 20px;
}

/* スライドの設定  */
#bannerSlider .splide__slide {
  display: flex;
  align-items: center;
  min-height: 200px;
}

/* スライダーのArrowボタン */
#bannerSlider .bannerSlider_arrow {
  position: absolute;
  top: 50%;
  z-index: 10;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 45px;
  height: 45px;
  padding: 3px;
  background: rgba(255, 255, 255, 0.6);
  border-radius: 50%;
  color: #ffffff;
  cursor: pointer;
  transform: translateY(-50%);
}

#bannerSlider .bannerSlider_arrow i {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 0 0 1px 0;
  background: var(--main-color);
  border-radius: 50%;
  font-size: 80%;
  transition: background 0.2s;
}

#bannerSlider .bannerSlider_arrow:hover i {
  background: var(--sub-color);
}

#bannerSlider .bannerSlider_arrow_prev {
  left: 0;
}

#bannerSlider .bannerSlider_arrow_next {
  right: 0;
}

/* ページネーション */
#bannerSlider .bannerSlider_pagination {
  z-index: 1;
  display: flex;
  gap: 15px;
  margin: 30px auto 0;
}

#bannerSlider .bannerSlider_page {
  width: 10px;
  height: 10px;
  background-color: #e8e8e8;
  border-radius: 50%;
  transition: background 0.2s;
}

#bannerSlider .bannerSlider_page.is-active {
  background: var(--main-color);
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {

  /* ----- グリッドバナー ----- */
  .top_banner::before {
    content: none;
  }
  .banner_grid .inner {
    padding: 30px 20px 70px;
  }
  .banner_grid ul {
    gap: 10px;
  }
  .banner_grid li {
    width: 100%;
    max-width: 400px;
    margin: 0 auto;
  }

  /* ----- スライダーバナー ----- */
  #bannerSlider .splide__inner {
    position: relative;
    z-index: 1;
    padding: 0 15px;
  }

  /* スライダーのArrowボタン */
  #bannerSlider .bannerSlider_arrow {
    width: 40px;
    height: 40px;
  }

  #bannerSlider .bannerSlider_arrow i {
    padding: 0 0 1px 0;
  }

  /* ページネーション */
  #bannerSlider .bannerSlider_pagination {
    gap: 12px;
    margin: 20px auto 0;
  }

  #bannerSlider .bannerSlider_page {
    width: 8px;
    height: 8px;
  }
}
/* ==================================================================================================================================

  *医院概要（パターン03）

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
.clinic {
    position: relative;
    background: linear-gradient(var(--bg-color) 20%,rgba(255,255,255,0)),
    url(../images/front/texture.jpg) top left;
    padding-bottom: 120px;
}
/* .clinic::after {
    position: absolute;
    content: "";
    background: url(../images/front/texture02.jpg) top left / 500px;
    width: 80%;
    height: 600px;
    left: 0;
    bottom: 0;
    opacity: 0.5;
} */
.clinic_top {
    padding: 100px 0;
}
.clinic_top .inner {
  display: flex;
  gap: 0;
  max-width: 1400px;
  padding: 0;
}
/* ------ お知らせ、コラム共通 ------ */
.clinic .news,
.clinic_column {
    width: 50%;
    padding: 0 80px;
}

.clinic .news .top_title,
.clinic_column .top_title {
    line-height: 1.5;
    text-align: center;
    align-items: baseline;
    gap: 10px;
    margin-bottom: 30px;
}
.clinic .news .top_title h2,
.clinic_column .top_title h2 {
    font-size: 200%;
}
.clinic .news .btn01,
.clinic_column .btn01 {
  margin-top: 0;
  text-align: center;
}
.clinic .news .btn01 a,
.clinic_column .btn01 a {
    background: none;
    border: none;
    color: var(--sub-color02);
    padding: 10px 50px 10px 8px;
    border-radius: 0;
    border-bottom: 1px solid;
}
.clinic .news .btn01 a::before,
.clinic_column .btn01 a::before {
    content: none;
}
.clinic .news .btn01 a::after,
.clinic_column .btn01 a::after {
    background: var(--sub-color02);
    width: 30px;
    height: 20px;
    border-radius: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    color: #fff;
    right: 5px;
}
.clinic .news .btn01 a:hover::after,
.clinic_column .btn01 a:hover::after {
    right: 0;
}

/* ------ お知らせ ------ */
.clinic .news {
    border-right: solid 1px var(--line-color);
}

.clinic .news .news_list {
    margin-bottom: 30px;
}


/* ------ コラム ------ */

.clinic_column .column_list {
  margin-bottom: 30px;
}

/* コラムアイテム */
.clinic_column .column_item {
  width: 100%;
  border-top: solid 1px var(--line-color);
}

.clinic_column .column_item:last-child {
  border-bottom: solid 1px var(--line-color);
}

.clinic_column .column_item a {
  display: flex;
  gap: 20px;
  height: 100%;
  padding: 20px 15px;
}

/* サムネイル */
.clinic_column .column_item_thum {
  flex-shrink: 0;
  width: 100px;
  height: 100px;
  overflow: hidden;
}

.clinic_column .column_item_thum img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform 0.2s;
}

.clinic_column .column_item a:hover .column_item_thum img {
  transform: scale(1.1);
}

/* 記事情報 */
.clinic_column .column_info {
  display: flex;
  flex-flow: column;
  gap: 15px;
  width: calc(100% - 120px);
  color: var(--text-color);
  font-size: 90%;
}

.clinic_column .column_info_inner {
  display: flex;
  flex-flow: wrap;
  gap: 10px 20px;
}

/* 日付 */
.clinic_column .column_date {
  flex-shrink: 0;
    color: #7f7362;
  font-family: var(--en-font);
    font-weight: 500;
    font-style: normal;
}
.clinic_column .column_date i {
    padding-right: 10px;
    color: var(--line-color);
}
/* カテゴリー */
.clinic_column .column_category {
  display: flex;
  flex-flow: wrap;
  gap: 5px;
}

.clinic_column .column_category li {
  min-width: 80px;
  padding: 2px 10px;
  background: var(--sub-color);
  color: #ffffff;
  font-size: 90%;
  text-align: center;
  border-radius: 300px;
}

/* コラムタイトル */
.clinic_column .column_title {
  color: var(--text-color);
  font-size: 120%;
  white-space: nowrap;
  transition: color 0.2s;
}

.clinic_column .column_item a:hover .column_title {
  color: var(--main-color);
}

.clinic_column .column_title p {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}


/* コラムがない時 */
.colum_coming {
  margin: 0 auto 30px;
  text-align: center;
}

/* ------ 医院概要 ------ */

.clinic .info {
  position: relative;
  width: 100%;
  z-index: 1;
  padding: 0 50px;
}
/* .clinic .info::before {
    position: absolute;
    content: "";
    width: 50%;
    height: 100%;
    background: #fff;
    top: 0;
    right: 0;
    z-index: -1;
} */
.clinic .info .inner {
  display: flex;
  flex-flow: wrap;
  justify-content: center;
  gap: 40px;
  max-width: 1400px;
  padding: 80px;
  background: #fff;
  box-shadow: 0 40px 40px -40px rgba(91, 72, 43, 0.1);
}

.clinic .info .inner>* {
  width: calc(50% - 20px);
  font-family: var(--jp-font);
  font-weight: 400;
  font-style: normal;
}

.clinic .info address>* {
  position: relative;
  z-index: 1;
  min-height: 40px;
}

.clinic .info address>*::before {
  position: absolute;
  top: 1px;
  left: 0;
  display: flex;
  flex-shrink: 0;
  justify-content: center;
  align-items: center;
  width: 35px;
  height: 35px;
  padding: 0 0 0 2px;
  background: var(--sub-color);
  border-radius: 50%;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  color: #ffffff;
  font-size: 14px;
}

.clinic .info address .location {
  padding: 5px 0 5px 50px;
}

.clinic .info address .location::before {
  content: "\f3c5";
}

.clinic .info address .location .zipcode {
  margin-right: 10px;
}

.clinic .info address .tel {
  margin-top: 15px;
  padding: 3px 0 7px 50px;
  font-size: 30px;
  line-height: 1;
  font-family: var(--en-font);
  font-weight: 500;
  font-style: normal;
}
.clinic .info address .tel a {
  color: var(--sub-color);
  letter-spacing: 0.12em;
}
.clinic .info address .tel::before {
  content: "\f3cd";
}

.clinic .info address .fax {
  margin-top: 15px;
  padding: 5px 0 5px 50px;
  font-size: 30px;
  line-height: 1;
  font-family: var(--en-font);
  font-weight: 500;
  font-style: normal;
  color: var(--sub-color);
  letter-spacing: 0.12em;
}

.clinic .info address .fax::before {
  content: "\f249";
}

.clinic .info address .note {
  margin-top: 20px;
  padding-left: 12px;
  font-size: 90%;
}

.clinic .info .speciality {
  display: flex;
  align-items: center;
  gap: 20px;
  margin: 20px auto 0;
  padding: 5px;
  background: var(--bg-color);
}

.clinic .info .speciality .title {
  flex-shrink: 0;
  width: fit-content;
  padding: 10px 30px;
  background: var(--main-color);
  color: #ffffff;
  text-align: center;
}

.clinic .info .office_hour .title {
  background: #ffffff;
}


.clinic .info .googlemap iframe {
  height: 400px;
}

.clinic .info .list_access {
  margin-top: 5px;
}

.clinic .info .calendar_text {
  margin-top: 20px;
}

.clinic .info .btn01 {
  margin-top: 30px;
  text-align: center;
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
.clinic {
        padding-bottom: 70px;
}
.clinic_top {
    padding: 0;
}
  .clinic_top .inner {
    flex-flow: column;
    gap: 60px;
    padding: 60px 20px;
  }
  .clinic .news {
    border-right: none;
  }
  .clinic .news,
  .clinic_column {
    padding: 0;
  }

  /* ------ お知らせ ------ */
  .clinic .news {
    width: 100%;
  }

  .clinic .news .top_title h2 {
    font-size: 26px;
  }

  /* ------ 医療コラム ------ */
  .clinic_column {
    width: 100%;
  }

  .clinic_column .top_title h2 {
    font-size: 26px;
  }

  /* コラムアイテム */
  .clinic_column .column_item a {
    padding: 15px 5px 15px 10px;
  }

  /* カテゴリー */
  .clinic_column .column_category li {
    min-width: 70px;
  }

  /* ------ 医院概要 ------ */
.clinic .info {
    padding: 0 10px;
}
  .clinic .info .inner {
    flex-flow: column;
    padding: 50px 20px;
  }

  .clinic .info .inner>* {
    width: 100%;
  }

  .clinic .info .speciality {
    flex-flow: column;
    gap: 10px;
    padding: 10px;
  }

  .clinic .info .speciality .title {
    width: 100%;
  }
  .clinic .info address .location .zipcode {
    display: block;
  }
  .clinic .info .googlemap iframe {
    height: 250px;
  }
}
/* ==================================================================================================================================

  *ご挨拶（パターン01）

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
.greeting {
  position: relative;
  padding: 0 50px;
  background:
  /* linear-gradient(rgba(181, 162, 134, 0.5), rgba(181, 162, 134, 0.3)), */
  linear-gradient(rgba(255,255,255, 0.6), rgba(255,255,255, 0.5)),
  url(../images/front/greeting_bg.jpg) no-repeat center / cover;
  z-index: 1;
}
.greeting .top_title {

}
.greeting .top_title h2 {
       text-shadow:
  0px 0px 5px rgba(255,255,255, 1),0px 0px 5px rgba(255,255,255, 1),
  0px 0px 1px rgba(255,255,255, 1),0px 0px 1px rgba(255,255,255, 1),
  0px 0px 20px rgba(255,255,255, 1), 0px 0px 20px rgba(255,255,255, 1);
}
.greeting .top_title .eng {
color: #817564;
       text-shadow:
  0px 0px 5px rgba(255,255,255, 1),0px 0px 5px rgba(255,255,255, 1),
  0px 0px 1px rgba(255,255,255, 1),0px 0px 1px rgba(255,255,255, 1),
  0px 0px 20px rgba(255,255,255, 1), 0px 0px 20px rgba(255,255,255, 1);
}
/* .greeting .top_title h2 {
    color: #fff;
       text-shadow:
  0px 0px 5px rgba(75, 44, 20, 0.5),
  0px 0px 1px rgba(75, 44, 20, 0.5),
  0px 0px 20px rgba(75, 44, 20, 0.5);
}
.greeting .top_title .eng {
    color: #fff;
       text-shadow:
  0px 0px 5px rgba(75, 44, 20, 0.4),
  0px 0px 1px rgba(75, 44, 20, 0.4),
  0px 0px 20px rgba(75, 44, 20, 0.4);
} */
.greeting .inner {
    max-width: 1400px;
}

.greeting_box {
  position: relative;
  z-index: 1;
}

.greeting_flex {
  display: flex;
  gap: 60px;
  background: rgba(255,255,255,0.85);
  flex-direction: row-reverse;
  padding: 100px;
  backdrop-filter: blur(5px);
  border: 6px solid rgba(181, 162, 134, 0.3);
}

.greeting_box:not(:last-child) {
  margin-bottom: 70px;
}

.greeting_left {
  flex-shrink: 0;
  width: 60%;
}
.greeting_catch {
    position: relative;
    margin-bottom: 2em;
    padding: 0 0 20px 25px;
    color: #675f53;
    border-bottom: 1px solid var(--line-color);
    font-size: 150%;
    font-family: var(--jp-font);
    font-weight: 400;
    font-style: normal;
    letter-spacing: 0.15em;
}
.greeting_catch::before {
    position: absolute;
    content: "";
    width: 50px;
    height: 50px;
    background: linear-gradient(135deg,rgba(108, 194, 200, 0.5),rgba(108, 194, 200, 0));
    border-radius: 50%;
    top: -10px;
    left: 0;
    z-index: -1;
}
.greeting_catch span {
    color: #0b959f;
}
.greeting_text > *:not(:last-child) {
  margin-bottom: 2em;
}
.greeting_img img {
    box-shadow: 0 20px 20px -15px rgba(145, 124, 93, 0.2);
}
.greeting_profile {
  padding: 25px 0 0;
  line-height: 1.75;
  text-align: center;
  font-family: var(--jp-font);
  font-weight: 400;
  font-style: normal;
}

.greeting_profile .position {
  font-size: 130%;
}

.greeting_profile .name {
  font-size: 150%;
}
.greeting_profile .name span {
    font-size: 70%;
    padding: 3px 16px;
    margin-right: 10px;
    color: #fff;
    background: var(--sub-color02);
    border-radius: 200px;
}
.greeting_btn {
  margin-top: 50px;
  text-align: center;
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
.greeting {
  padding: 0 10px;
  background:
  linear-gradient(rgba(255,255,255, 0.6), rgba(255,255,255, 0.5)),
  url(../images/front/greeting_bg_sp.jpg) no-repeat center / cover;
}
.greeting .inner {
    padding: 70px 0;
}
  .greeting_flex {
    flex-flow: column-reverse;
    gap: 25px;
    padding: 50px 20px;
  }

  .greeting_left {
    width: 100%;
  }
  .greeting_catch {
    padding: 5px 0 20px 20px;
    line-height: 1.6;
    font-size: 130%;
  }
.greeting_catch::before {
    width: 40px;
    height: 40px;
    top: 0;
}
  .greeting_btn {
    margin-top: 40px;
  }
}

/* ==================================================================================================================================

  *診療案内（パターン01）

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
.medical {
    position: relative;
}
.medical::before {
    position: absolute;
    content: "";
    width: calc(100% - 50px);
    height: 60%;
    background: 
    linear-gradient(rgba(255,255,255,0.4),rgba(255,255,255,0.4)),
    url(../images/front/greeting_bg.jpg) no-repeat center / cover;
    right: 0;
    bottom: 0;
}
.medical .inner {
    max-width: 1500px;
    padding: 150px 100px 120px;
}
.medical_list {
  display: flex;
  flex-wrap: wrap;
  gap: 30px 20px;
}

.medical_item {
  position: relative;
  z-index: 1;
  width: calc(25% - 15px);
  height: auto;
      box-shadow: 0 10px 10px -10px rgba(91, 72, 43, 0.2);
}

.medical_item:hover {
  transform: translateY(-10px);
}

.medical_img {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: -1;
  width: 100%;
  height: 100%;
  transform: translate(-50%, -50%);
  transition: background 0.2s;
}

.medical_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.medical_inner {
  position: relative;
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  min-height: 270px;
  padding: 30px 20px 40px;
  background: var(--bg-color);
  text-align: center;
  border: 5px solid rgba(181, 162, 134, 0.3);
}

.medical_inner > *:not(:last-child) {
  margin-bottom: 15px;
}
.medical_inner::before {
    position: absolute;
    content: "";
    width: 16px;
    height: 16px;
    background: var(--sub-color02);
    right: 3px;
    bottom: 3px;
    clip-path: polygon(100% 0, 0% 100%, 100% 100%);
}
.medical_icon {
  width: 70%;
  max-width: 115px;
  margin: 0 auto 15px !important;
  background: #fff;
  border-radius: 50%;
}

.medical_title h3 {
  color: var(--text-color);
  font-size: 130%;
  font-family: var(--jp-font);
  font-weight: 400;
  font-style: normal;
}

.medical_title_eng {
    position: absolute;
    top: 15px;
    left: 15px;
  margin-top: 0;
  color: var(--main-color);
  font-size: 12px;
  line-height: 1;
  letter-spacing: 1px;
  text-align: center;
  font-family: var(--en-font);
  font-weight: 400;
  font-style: normal;
      -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
}

.medical_text {
  color: var(--text-color);
}

.medical_btn span {
  position: relative;
  z-index: 1;
  display: inline-block;
  margin: 0 auto;
  padding: 7px 25px 7px 15px;
  background: var(--main-color);
  border: 1px solid var(--main-color);
  color: #ffffff;
  letter-spacing: 1px;
  text-align: center;
  transition: padding 0.2s, color 0.2s, background 0.2s;
}

.medical_btn span::after {
  content: "\f105";
  position: absolute;
  top: 50%;
  right: 10px;
  display: inline-block;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 10px;
  transform: translateY(-50%);
}

.medical_item:hover .medical_btn span {
  background: #ffffff;
  color: var(--main-color);
}

/* ----- 先頭2つの設定----- */
.medical_item:nth-of-type(-n + 3) {
  width: calc(100% / 3 - 14px);
  min-height: 350px;
}

.medical_item:nth-of-type(-n + 3) .medical_inner {
  padding: 20px 20px 40px;
}

.medical_item:nth-of-type(-n + 3) .medical_icon {
  max-width: 140px;
  margin: 0 auto 12px !important;
}

.medical_item:nth-of-type(-n + 3) .medical_title h3 {
  font-size: 170%;
  letter-spacing: 0.12em;
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
.medical::before {
    background: linear-gradient(rgba(255,255,255,0.4),rgba(255,255,255,0.4)),
    url(../images/front/greeting_bg_sp.jpg) no-repeat center / cover;
    width: 100%;
    height: 80%;
}
.medical .inner {
    padding: 70px 20px;
}

  .medical_list {
    gap: 15px 10px;
  }

  .medical_item {
    width: calc(50% - 5px);
  }

  .medical_item:hover {
    transform: translateY(-5px);
  }

  .medical_inner {
    min-height: auto;
    padding: 25px 10px;
  }

  .medical_icon {
    width: 50%;
    margin: 0 auto 5px !important;
  }
  .medical_title_eng {
    font-size: 8px;
    top: 10px;
    left: 10px;
  }

  .medical_title h3 {
    font-size: 110%;
  }

  /* ----- 先頭2つの設定----- */
  .medical_item:nth-of-type(-n + 3) {
    width: 100%;
    min-height: auto;
  }

  .medical_item:nth-of-type(-n + 3) .medical_inner {
    padding: 25px 20px;
  }

  .medical_item:nth-of-type(-n + 3) .medical_icon {
    width: 30%;
    margin: 0 auto 8px !important;
  }

  .medical_item:nth-of-type(-n + 3) .medical_title h3 {
    font-size: 140%;
  }
 .medical_item:nth-of-type(-n + 3) .medical_title_eng {
    font-size: 10px;
 }
}

/* ==================================================================================================================================

  *当院の特徴（パターン01）

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
.feature {
    position: relative;
}
.feature::before {
    position: absolute;
    content: "";
    background: url(../images/front/texture.jpg) top left;
    width: 100%;
    height: calc(100% - 490px);
    top: 520px;
    left: 0;
    z-index: -1;
}
.feature::after {
    content: "";
    display: block;
    background: url(../images/front/feature_under_img.jpg) no-repeat center / cover;
    width: calc(100% - 100px);
    height: 500px;
}
.feature .inner {
    max-width: 1920px;
    padding: 150px 50px 120px;
}
.feature_list {
  display: flex;
  flex-flow: wrap;
  gap: 50px 30px;
}

.feature_item {
  display: flex;
  flex-flow: column;
  width: calc(33.3333333333% - 20px);
  height: auto;
  background: #fff;
  margin-top: 90px;
  box-shadow: 0 20px 20px -20px rgba(91, 72, 43, 0.2);
}

.feature_num {
    position: absolute;
        width: 100%;
    display: flex;
    align-items: center;
    margin: 0 0 0 !important;
    font-size: 150%;
    font-family: var(--en-font);
    font-weight: 400;
    font-style: normal;
    left: 0;
    top: -42px;
    line-height: 1;
    color: #bcb1a1;
}
.feature_num span {
color: var(--sub-color);
    font-size: 140%;
}

.feature_inner {
  display: flex;
  flex-flow: column;
  height: 100%;
  padding: 0 45px 50px;
}
.feature_img {
    position: relative;
    width: calc(100% - 50px);
    margin: -50px auto 0;
}
.feature_img::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg,rgba(146, 129, 104, 0.7),rgba(0,0,0,0)30%);
    left: 0;
    bottom: 0;
}

/* .feature_num::after {
    content: "";
    display: block;
    width: 1px;
    height: 65px;
    margin-top: 10px;
    background: var(--main-color);
} */
.feature_title {
    position: relative;
  display: flex;
  padding: 20px 0;
  flex-flow: column;
  justify-content: center;
  text-align: center;
  min-height: 140px;
  margin-bottom: 30px;
  border-bottom: 1px solid #ebe7e5;
  font-family: var(--jp-font);
  font-weight: 400;
  font-style: normal;
}
/* .feature_title::before {
    position: absolute;
    content: "";
    width: 30px;
    height: 1px;
    background: var(--sub-color02);
    left: 50%;
    bottom: -1px;
    transform: translateX(-50%);
} */
.feature_title h3 {
  font-size: 150%;
  line-height: 1.6;
  letter-spacing: 0.12em;
}
.feature_title h3 > span {
    color: var(--sub-color02);
}
.feature_button {
  display: flex;
  flex-flow: column;
  justify-content: center;
  gap: 10px;
  margin-top: auto;
  padding-top: 25px;
}

.feature_button .btn01 {
  text-align: center;
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
.feature::before {
    height: calc(100% - 290px);
    top: 310px;
}
.feature::after {
    width: calc(100% - 20px);
    height: 150px;
}
.feature .inner {
    padding: 70px 10px;
}
  .feature_list {
    gap: 30px;
  }

  .feature_item {
    width: 100%;
  }
.feature_inner {
    padding: 0 20px 50px;
}
  .feature_title {
    min-height: auto;
    margin-bottom: 15px !important;
  }
}
/* ==================================================================================================================================

  *病状、症状から探す（パターン01）

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
.search {
  position: relative;
}
/* .search::before {
    position: absolute;
    content: "";
    width: 75%;
    height: calc(100% - 300px);
    background: url(../images/front/texture02.jpg) top left;
    left: 0;
    top: 450px;
    z-index: -1;
    opacity: 0.7;
} */
.search .top_title .eng {
    color: var(--sub-color);
}
.search .inner {
    max-width: 1400px;
    padding: 140px 50px 120px;
}
.search .tab_list {
  display: flex;
  flex-flow: wrap;
  gap: 10px;
}

.search .tab_list li {
    position: relative;
  display: flex;
  flex: 1;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: fit-content;
  padding: 10px 20px;
  background: #a9a9a9;
  min-height: 100px;
  color: #ffffff;
  font-size: 140%;
  border: 5px solid rgba(255,255,255,0.2);
  cursor: pointer;
  transition: transform 0.2s, padding 0.2s;
  font-family: var(--jp-font);
  font-weight: 400;
  font-style: normal;
}

.search .tab_list li.is-active {
  background: var(--main-color);
}
.search .tab_list li.is-active::before {
    position: absolute;
    content: "";
    width: 20px;
    height: 20px;
    background: var(--main-color);
    bottom: -15px;
    clip-path: polygon(100% 0, 0 0, 50% 100%);
}
/* ----- パネル ----- */
.search .panel {
  display: none;
  margin: 0 !important;
  padding: 50px;
  background: var(--bg-color);
  box-shadow: 0 20px 20px -20px rgba(91, 72, 43, 0.2);
}

.search .panel>*:not(:last-child) {
  margin-bottom: 2em;
}

/* ----- 項目 ----- */
.search_list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 10px;
  height: fit-content;
}

.search_list a {
  position: relative;
  z-index: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  min-height: 60px;
  padding: 10px 30px;
  background: #ffffff;
  color: var(--text-color);
  font-size: 110%;
  font-family: var(--jp-font);
  font-weight: 400;
  font-style: normal;
}
.search_list a::before {
position: absolute;
    content: "";
    width: 10px;
    height: 10px;
    background: var(--sub-color);
    right: 3px;
    bottom: 3px;
    clip-path: polygon(100% 0, 0% 100%, 100% 100%);
    transition: width 0.2s, height 0.2s, background 0.2s;
}
.search_list a:hover::before {
    background: var(--sub-color02);
    width: 14px;
    height: 14px;
}
/* ----- 画像あり ----- */
.panel_flex.is-active {
  display: flex;
  flex-flow: wrap;
  gap: 20px;
}

.panel_flex .search_img {
  width: calc(50% - 10px);
  margin: 0 !important;
}

.panel_flex .search_list {
  grid-template-columns: repeat(2, 1fr);
  width: calc(50% - 10px);
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
.search .inner {
    padding: 70px 10px;
}
  .search .tab_list {
    gap: 5px;
    margin: 0 0 15px;
  }

  .search .tab_list .tab {
    width: 100%;
    min-height: auto;
    padding: 10px 2px !important;
    font-size: 100%;
    transform: translate(0, 0) !important;
  }

  /* ----- パネル ----- */
  .search .panel {
    padding: 20px;
  }

  /* ----- 項目 ----- */
  .search_list {
    grid-template-columns: repeat(2, 1fr);
  }
.search_list a {
    padding: 10px;
	padding: 5px;
    font-size: 100%;
    line-height: 1.6;
	justify-content:start;
}
  /* ----- 画像あり ----- */
  .panel_flex.is-active {
    gap: 20px;
  }

  .panel_flex .search_img {
    width: 100%;
  }

  .panel_flex .search_list {
    grid-template-columns: repeat(1, 1fr);
    width: 100%;
  }
}
/* ==================================================================================================================================

  *医療コラム（パターン01）

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
.column {
  background: var(--bg-color);
}

.column .column_list {
  display: flex;
  flex-flow: wrap;
  justify-content: center;
  gap: 50px 25px;
  padding: 30px;
  background: #ffffff;
}

.column .column_box {
  width: calc(25% - 18.75px);
}

.column .column_box dt a {
  display: block;
  padding: 15px 10px;
  background: var(--main-color);
  color: #ffffff;
  font-size: 110%;
  text-align: center;
}

.column .column_box dd {
  padding: 10px 10px;
  border-bottom: 1px dashed var(--line-color);
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
  .column .column_list {
    gap: 40px;
  }

  .column .column_box {
    width: 100%;
  }
}

/* ==================================================================================================================================

  *無限スライダー

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
#infinitySlider {
  padding: 0 0 50px;
}

#infinitySlider .splide__list {
  gap: 30px;
}

#infinitySlider .splide__slide {
  width: 400px !important;
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
  #infinitySlider .splide__slide {
    width: 200px !important;
  }
}
